0 Replies Latest reply on Oct 10, 2011 4:41 PM by greengnu

    What namespace version should we set?

    greengnu Level 1

      What version should we set in the app descriptor? what's the best choice? should it be the lowest AIR version our app compiles with? or should it be the newest version available? what makes sense?